body,td,p {
  font-family: verdana, arial, helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 11px;
  color: black;
  text-align: left;
}

b,strong {
  font-weight: bold;
}

b.colour {
	color: #009999;
}

i,em {
  font-style: italic;
}


body {
   background: #003;
}


h1 {
  font-size: 160%;
  font-weight: normal;
}

h1.front {
  font-size: 210%;
  text-align: center;
  padding: 10px;
  font-weight: bold;
}

h2 {
  font-size: 120%;
  color: #008080;
  font-weight: bold;
  vertical-align: center;
}

a.menuitem {
  color: white;
}

a.menuitem:hover {
  color: #ccc;
}

a:link {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.content {
  background: white;
  padding: 20px;
}

.contentcell {
  background: white;
}

.menucell {
	background: #336;
}

.footercell {
  text-align: center;
  vertical-align: middle;
  background: #336;
}

.footertext {
	font-size: 90%;
	text-align: center;
}

.footer {
  margin: 10px;
  font-size: 90%;
  color: #ccc;
  text-align: center;
  vertical-align: middle;
}